Page MenuHomePhabricator

Create a newsletter about Collaboration team products
Closed, ResolvedPublic

Description

At the end T125632: Plan, write and submit a satisfaction survey concerning Flow to communities, people will be able to subscribe to our future mailing list. These users will receive the newsletter, as decided on T123538: Rethink the way we communicate with communities concerning Collaboration team work.

That newsletter content has been detailed on T123538#2591064. I'm quoting:

  • the formatwill be a newsletter, to have a huge impact on projects
  • people targeted: every subscribers. Reached first after Flow satisfaction survey + anouncement on TN if possible
  • frequency: every 4 weeks
  • content: all recent changes, incoming changes and future projects (TN format)

Notes:

  • that newsletter will be used as a trial, to see what works, what does not works and @Keegan will create recommandations based on that (as it will be based on Chris and Erica's newsletters).
  • translation will be preferred, because Collaboration team's products have a big impacts on projects (especially Notifications) and the goal is to have more people aware of what we are doing
  • big announcements will still be on a separate newsletter/announcement to VPs to reach people that are not subscribers
  • the newsletter format can use the future Newsletter extension

Timeline: I plan to work on that in October 2016 as a goal.

Links: https://meta.wikimedia.org/wiki/Collaboration/Newsletter

Event Timeline

Trizek-WMF claimed this task.
Trizek-WMF raised the priority of this task from to Needs Triage.
Trizek-WMF updated the task description. (Show Details)
Trizek-WMF added subscribers: Quiddity, Catrope, DannyH.
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Catrope triaged this task as Medium priority.Sep 23 2015, 11:31 PM
Trizek-WMF renamed this task from Create a newsletter about Flow to Create a newsletter about Flow and Workflows.Oct 8 2015, 2:49 PM
Trizek-WMF set Security to None.
Trizek-WMF renamed this task from Create a newsletter about Flow and Workflows to Create a newsletter about Collaboration team products.Jan 13 2016, 6:34 PM
Trizek-WMF edited subscribers, added: jmatazzoni; removed: DannyH.
Trizek-WMF changed the task status from Open to Stalled.Jan 27 2016, 11:44 AM

Status changed: waiting for decisions concerning T123538

Trizek-WMF updated the task description. (Show Details)

I wonder whether a Wikimedia Editing newsletter wouldn't be better than separate VisualEditor and Collaboration newsletters. While the teams and liaisons are different, do the audiences of these newsletters really care?

Whoever is interested in VE probably is interested in other news about new features for editors, don't you think? Keeping two different newsletters well maintained and publicized with high levels of subscriptions is a lot harder than focusing in one good newsletter with a focus on Editing.

Good question... What about people who hate VE and don't want to hear about it, but like Notifications? (I pick this case because I know it exists.)

I sure multiplying channels is not necessarily the best idea ever (because we would have to rebuilt a base of users, and write things with common points), but we really need to think about it carefully.

I for one don't care much about all the things-Editing.
For existing products, much of the interest depends on specific community history with those products.
Some people subscribe because they want to learn about the new shiny features which have become available in time,
but several others do because they want to know in advance whether we're planning changes they won't like and need to object to ASAP.
The VE newsletter is pretty long. Publishing one each 2 months is the ideal rhythm for us and has been sustainable so far for translators (we've already tried other frequencies).
I'd say, let's not fix something which isn't broken :)

@Trizek-WMF, have you considered this for the Q2 goals?

Yes, as a personal goal, after the recent updates on T123538: Rethink the way we communicate with communities concerning Collaboration team work.
The collaboration team will have two meetings about that this week.

Trizek-WMF changed the task status from Stalled to Open.Sep 2 2016, 2:22 PM
Trizek-WMF updated the task description. (Show Details)
Trizek-WMF added a subscriber: Keegan.
Trizek-WMF updated the task description. (Show Details)Sep 29 2016, 4:28 PM
Trizek-WMF raised the priority of this task from Medium to High.Oct 13 2016, 2:29 PM

First issue will be sent on Monday.

Trizek-WMF closed this task as Resolved.Oct 17 2016, 3:10 PM
Qgil awarded a token.Oct 17 2016, 5:09 PM